Popo Escape - Feature #30

Feature # 29 (To do): Maintain Youtube channel
Create and configure Youtube channel
2021-07-12 20:56 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-12
Priority: Normal Due date: 2021-07-12
Assignee: Fredrick Amnehagen % Done: 100%
Category: Marketing Estimated time: 1:00 hour
Target version: Sprint 1 - Projectstart Spent time: 0:15 hour
Description

Create the home for the project videos.

History

#1 - 2021-07-12 20:58 - Fredrick Amnehagen

- Copied to Feature #31: Create content for Youtube channel added

#2 - 2021-07-13 00:33 - Fredrick Amnehagen

- Tracker changed from Bug to Feature

#3 - 2021-07-13 14:34 - Fredrick Amnehagen

- Status changed from To do to In Progress

#4 - 2021-07-13 14:44 - Fredrick Amnehagen

- Copied to deleted (Feature #31: Create content for Youtube channel)

#5 - 2021-07-13 14:44 - Fredrick Amnehagen

- Status changed from In Progress to Resolved

#6 - 2021-07-13 14:44 - Fredrick Amnehagen
- % Done changed from 0 to 100

#7 - 2021-07-13 15:23 - Fredrick Amnehagen

- Status changed from Resolved to Closed

#8 - 2021-07-17 16:43 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 1 - Projectstart
